<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="13529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="Jh0-Zk-eeu">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13527"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Medium.ttf">
            <string>Poppins-Medium</string>
        </array>
        <array key="Poppins-Regular_0.ttf">
            <string>Poppins-Regular</string>
        </array>
    </customFonts>
    <scenes>
        <!--Change Text Size-->
        <scene sceneID="JUV-hu-aNX">
            <objects>
                <viewController storyboardIdentifier="ChangeTextSizeVC" useStoryboardIdentifierAsRestorationIdentifier="YES" id="W0N-Qv-54w" customClass="ChangeTextSizeViewController" customModule="MyancarePatient" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="SBd-ri-RQ8">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="603"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="LZa-mX-mw3">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="603"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" usesAttributedText="YES" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dl5-Y3-vSk">
                                        <rect key="frame" x="10" y="54" width="355" height="63.5"/>
                                        <attributedString key="attributedText">
                                            <fragment content="Apps that support Dynamic Type will adjust to your preferred reading size below.">
                                                <attributes>
                                                    <color key="NSColor" red="0.33333333333333331" green="0.33333333333333331" blue="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <font key="NSFont" size="17" name=".SFNSText"/>
                                                    <real key="NSKern" value="0.0"/>
                                                    <paragraphStyle key="NSParagraphStyle" alignment="center" lineBreakMode="wordWrapping" baseWritingDirection="leftToRight" lineSpacing="2" tighteningFactorForTruncation="0.0">
                                                        <tabStops/>
                                                    </paragraphStyle>
                                                    <color key="NSStrokeColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <real key="NSStrokeWidth" value="0.0"/>
                                                </attributes>
                                            </fragment>
                                            <fragment>
                                                <string key="content" base64-UTF8="YES">
Cg
</string>
                                                <attributes>
                                                    <color key="NSColor" red="0.33333333333333331" green="0.33333333333333331" blue="0.33333333333333331" alpha="1" colorSpace="calibratedRGB"/>
                                                    <font key="NSFont" size="17" name=".SFNSText"/>
                                                    <paragraphStyle key="NSParagraphStyle" alignment="center" lineBreakMode="wordWrapping" baseWritingDirection="leftToRight" lineSpacing="2" tighteningFactorForTruncation="0.0">
                                                        <tabStops/>
                                                    </paragraphStyle>
                                                </attributes>
                                            </fragment>
                                        </attributedString>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Drag the slider below" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LsY-cA-1wr">
                                        <rect key="frame" x="10" y="197.5" width="355" height="20"/>
                                        <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="17"/>
                                        <color key="textColor" red="0.1176470588" green="0.7725490196" blue="0.60784313729999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="sliderBG" translatesAutoresizingMaskIntoConstraints="NO" id="acn-Bv-bdv">
                                        <rect key="frame" x="37" y="264" width="300" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="width" secondItem="acn-Bv-bdv" secondAttribute="height" multiplier="10:1" id="XmV-bE-3qU"/>
                                        </constraints>
                                    </imageView>
                                    <slider opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" value="0.5" minValue="0.0" maxValue="1" translatesAutoresizingMaskIntoConstraints="NO" id="Zmf-i6-qVF">
                                        <rect key="frame" x="22" y="264" width="330" height="31"/>
                                        <color key="minimumTrackTintColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <color key="maximumTrackTintColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <connections>
                                            <action selector="sliderValueChangedMethod:" destination="W0N-Qv-54w" eventType="valueChanged" id="aae-fC-mgy"/>
                                            <action selector="sliderValueEndEditingMethod:" destination="W0N-Qv-54w" eventType="touchUpInside" id="ghk-ZG-R1O"/>
                                        </connections>
                                    </slider>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="A" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8nR-Cx-zsL">
                                        <rect key="frame" x="31" y="236" width="12" height="20"/>
                                        <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="17"/>
                                        <color key="textColor" red="0.1176470588" green="0.7725490196" blue="0.60784313729999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="A" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="h0c-vE-pDH">
                                        <rect key="frame" x="327" y="226" width="23" height="41"/>
                                        <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="35"/>
                                        <color key="textColor" red="0.1176470588" green="0.7725490196" blue="0.60784313729999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" red="0.93715304136276245" green="0.93731355667114258" blue="0.93714290857315063" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstItem="8nR-Cx-zsL" firstAttribute="leading" secondItem="LZa-mX-mw3" secondAttribute="centerX" multiplier="31:187.5" id="39b-tX-djr"/>
                                    <constraint firstItem="Zmf-i6-qVF" firstAttribute="height" secondItem="acn-Bv-bdv" secondAttribute="height" id="ANJ-CG-qqi"/>
                                    <constraint firstItem="Zmf-i6-qVF" firstAttribute="centerY" secondItem="acn-Bv-bdv" secondAttribute="centerY" id="EVj-Kk-7FL"/>
                                    <constraint firstAttribute="trailing" secondItem="h0c-vE-pDH" secondAttribute="centerX" multiplier="187.5:169" id="GYW-it-vdn"/>
                                    <constraint firstItem="acn-Bv-bdv" firstAttribute="width" secondItem="LZa-mX-mw3" secondAttribute="width" multiplier="300:375" id="IrB-XH-Zcr"/>
                                    <constraint firstItem="acn-Bv-bdv" firstAttribute="top" secondItem="LZa-mX-mw3" secondAttribute="centerY" multiplier="263:300" id="Rsq-xe-djV"/>
                                    <constraint firstItem="dl5-Y3-vSk" firstAttribute="leading" secondItem="LZa-mX-mw3" secondAttribute="leading" constant="10" id="TQf-Wo-aMA"/>
                                    <constraint firstItem="dl5-Y3-vSk" firstAttribute="centerX" secondItem="LZa-mX-mw3" secondAttribute="centerX" id="c6g-DU-lc6"/>
                                    <constraint firstAttribute="trailing" secondItem="dl5-Y3-vSk" secondAttribute="trailing" constant="10" id="cvO-FB-pY0"/>
                                    <constraint firstItem="Zmf-i6-qVF" firstAttribute="centerX" secondItem="acn-Bv-bdv" secondAttribute="centerX" id="dXY-hU-LsM"/>
                                    <constraint firstItem="acn-Bv-bdv" firstAttribute="centerX" secondItem="LZa-mX-mw3" secondAttribute="centerX" id="grB-Sb-2TN"/>
                                    <constraint firstItem="dl5-Y3-vSk" firstAttribute="top" secondItem="LZa-mX-mw3" secondAttribute="centerY" multiplier="53.5:300" id="jrv-I9-w2f"/>
                                    <constraint firstItem="LsY-cA-1wr" firstAttribute="leading" secondItem="dl5-Y3-vSk" secondAttribute="leading" id="leb-dr-Ysc"/>
                                    <constraint firstItem="LsY-cA-1wr" firstAttribute="top" secondItem="LZa-mX-mw3" secondAttribute="centerY" multiplier="196.5:300" id="n6d-wu-SEs"/>
                                    <constraint firstItem="8nR-Cx-zsL" firstAttribute="top" secondItem="LZa-mX-mw3" secondAttribute="centerY" multiplier="235:300" id="rX0-rD-6hv"/>
                                    <constraint firstItem="LsY-cA-1wr" firstAttribute="trailing" secondItem="dl5-Y3-vSk" secondAttribute="trailing" id="vgs-c7-FTV"/>
                                    <constraint firstItem="h0c-vE-pDH" firstAttribute="centerY" secondItem="8nR-Cx-zsL" secondAttribute="centerY" id="wiO-qe-wSI"/>
                                    <constraint firstItem="LsY-cA-1wr" firstAttribute="centerX" secondItem="dl5-Y3-vSk" secondAttribute="centerX" id="xxm-rh-cy9"/>
                                    <constraint firstItem="Zmf-i6-qVF" firstAttribute="width" secondItem="LZa-mX-mw3" secondAttribute="width" multiplier="326:375" id="zTr-xv-Zy7"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="v6K-ud-LXv" firstAttribute="bottom" secondItem="LZa-mX-mw3" secondAttribute="bottom" id="4bS-RO-VTZ"/>
                            <constraint firstItem="LZa-mX-mw3" firstAttribute="top" secondItem="v6K-ud-LXv" secondAttribute="top" id="ByA-th-wdZ"/>
                            <constraint firstItem="v6K-ud-LXv" firstAttribute="trailing" secondItem="LZa-mX-mw3" secondAttribute="trailing" id="gJj-XE-ecH"/>
                            <constraint firstItem="LZa-mX-mw3" firstAttribute="leading" secondItem="v6K-ud-LXv" secondAttribute="leading" id="r3N-7D-vpN"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="v6K-ud-LXv"/>
                    </view>
                    <navigationItem key="navigationItem" title="Change Text Size" id="ZIG-6c-iH3"/>
                    <connections>
                        <outlet property="labelDragText" destination="LsY-cA-1wr" id="3y9-1z-XAn"/>
                        <outlet property="labelLargeA" destination="h0c-vE-pDH" id="gtD-fm-xb8"/>
                        <outlet property="labelSmallA" destination="8nR-Cx-zsL" id="tAX-e2-LYN"/>
                        <outlet property="labelStaticInfo" destination="dl5-Y3-vSk" id="iln-bL-Wob"/>
                        <outlet property="sliderAdustSize" destination="Zmf-i6-qVF" id="fab-Dl-IS4"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="39d-Zk-9Tk" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-175" y="140"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="adi-qM-xdY">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="Jh0-Zk-eeu" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" translucent="NO" backIndicatorImage="backbutton" id="XB9-Ll-oRd">
                        <rect key="frame" x="0.0" y="20" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="backgroundColor" red="0.1176470588" green="0.7725490196" blue="0.60784313729999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <color key="barTintColor" red="0.1176470588" green="0.7725490196" blue="0.60784313729999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <textAttributes key="titleTextAttributes">
                            <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="19"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </textAttributes>
                        <textAttributes key="largeTitleTextAttributes">
                            <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="19"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </textAttributes>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="W0N-Qv-54w" kind="relationship" relationship="rootViewController" id="fkS-3a-ozR"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Sw3-ro-I5h" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1006" y="140"/>
        </scene>
    </scenes>
    <resources>
        <image name="backbutton" width="9" height="16"/>
        <image name="sliderBG" width="318" height="25"/>
    </resources>
</document>
